$tools = Split-Path $MyInvocation.MyCommand.Definition

. $tools\helper.ps1

$packageArgs = @{
  PackageName     = 'rubymine'
  FileType        = 'exe'
  Silent          = "/S /CONFIG=$tools\silent.config"
  ChecksumType    = 'sha256'
  Checksum        = '940f3148c65509bfcb5ecbe8fa40249ffe3fc900672ac2db6469783c0bd0ba6e'
  Url             = 'https://download.jetbrains.com/ruby/RubyMine-2019.1.3.exe'
}
Install-ChocolateyPackage @packageArgs
